print("import: u'stripe'")
import stripe

print("import: u'stripe.api_resources'")
import stripe.api_resources

print("import: u'stripe.api_resources.abstract'")
import stripe.api_resources.abstract

